Debian Package rebuild

Rebuild of the Debian archive with clang

"Wrong assumption about gcc/g++ output" build failure(s)
clang 3.4.2
Return to the list
Program checks the output of clang and consider the version to be the gcc/g++ one.
Versions: 2.9 - 3.0 - 3.1 - 3.2 - 3.3 - 3.4 - 3.4.2 - 3.5.0 - 3.6.0 - 3.8.1
PackageVersionSupposed error messageFull log Bug report
inkscape 0.48.4-5configure: error: gcc >= 3.0 is needed to compile inkscape Log
wine 1.6.2-8configure: error: You need gcc >= 4.4 to build Wine as 64-bit. Log
wine-unstable 1.7.20-1configure: error: You need gcc >= 4.4 to build Wine as 64-bit. Log
xtide 2.13-1configure: error: GCC too old Log
4 errors
Return to the list